/* Coloring of overdue issues */
tr.issue.overdue td {
  background: #d00000 !important;
  color: #fff !important;
}

tr.issue.odd.overdue td {
  background: #cd4444 !important;
}

tr.issue.overdue td a,
tr.issue.odd.overdue td a,
table.list tr.overdue td.due_date {
  color: #fff !important;
}

/* Increase project jump box width */
#project-jump .drdn-content {
  width: 560px !important;
}

/* don't center text in list tables */
table.list tr td {
    text-align: initial;
}

/* overwrite base css for list in evolution theme */
table.list td, table.list td.checkbox, table.list td.description, table.list th {
    background: none!important;
}

/*
* Adjustments in custom views:
* Currently, there is no working theme-dependent css class in the document.
* So any changes must fit all themes, even if their purpose is to fix theme-specific problems.
*/

/*don't set min-height for textarea in new entry*/
#time_entry_comments {
    min-height: auto !important;
}
/*make week select large enough for dropdown arrow*/
.weekOverview .date_change-week {
    min-width: 2.5rem;
}

/*#content .list.time-entries form*/ /* too broad?*/
/*work hours form, prevent breakages in themes with large font (redmine evolution)*/
#content .edit_work_hours, #content .new_work_hours {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
/*fix missing spacing on span because of display:flex, fix missing spacing on submit button*/
.edit_work_hours span , .new_work_hours span,
.edit_work_hours input[type=submit] , .new_work_hours input[type=submit] {
    margin-left: .5rem;
}
#content .edit_work_hours input[type=submit], #content .new_work_hours input[type=submit] {
    padding: .75rem;
    line-height: 1;
}
/*remove hardcoded widths*/
#content .edit_work_hours input[type="text"],
#content .new_work_hours input[type="text"]
{
    min-width: auto;
    width: auto;
    margin: 0 0.5rem;
    flex: 0 0 auto;
}

/*add missing margin*/
#work_hours_breaks {
    margin-right: 1rem !important;
}

div.box.enhanced_time_tracking div.input {
    margin: .5rem;
}
div.box.enhanced_time_tracking div.input label {
    min-height: 1rem;
}
div.box.enhanced_time_tracking div.input input[type=submit]:first-child {
    margin-top: 1rem;
}
.controller-my #content div.mypage-box form {
    margin: .5rem 0;
}
/*override theme styling that breaks project list (invisible accordion content) */
#main a.project {
    width: auto !important;
    border-radius: 0 !important;
    overflow: visible !important;
    line-height: 26px !important;
    margin-bottom: 0 !important;
    padding-left: 0.5rem !important;
    display: inline-block;
}
#main a.project::after {
    display: inline-block !important;
    width: auto !important;
    top: -0.125rem !important;
    left: -1.25rem !important;
}

/* Custom icons:
* Icons that are missing in themes with icon menus.
* Currently in our case that's only "redmine-Evolution".
*
* Note: On <html> there is still the class "theme-Circle" regardless of chosen theme.
* The selectors are copied from that theme instead of using shorter selectors with !important.
*
* Currently, no other theme shows these menus. (good, because colors are theme-specific for "evolution")
*
* We cannot use inline SVGs or <use> from here so we use data uris and replace to change colors.
*
*/

/*Custom icon: Dashboard*/
.has-main-menu #header #admin-menu ul a.dashboard::after,
.has-main-menu #header #main-menu ul a.dashboard::after,
a.icon-only.dashboard::after,
a.dashboard::after,
body #top-menu > ul > li > a.dashboard::after,
span.dashboard::after {
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.33' height='13.209'%3E%3Cpath fill='%23818e94' d='M8.939 5.132l.731 6.571a1.881 1.881 0 103.277-1.591zM14.416 12.178h-.008a.008.008 0 00.008 0z'/%3E%3Cpath fill='%23818e94' class='a' d='M11.169 0a11.2 11.2 0 00-4.618.98c-.151.068-.3.138-.449.213a11.113 11.113 0 00-6.09 8.968 1.851 1.851 0 001.846 2.016h6.654l-.2-1.946H1.964a9.244 9.244 0 011.985-4.828L5.127 6.58a.694.694 0 00.98-.982l-1.2-1.2A9.033 9.033 0 016.75 3.054a9 9 0 013.726-1.065v1.689a.694.694 0 001.388 0V1.99a9.194 9.194 0 015.683 2.5L16.27 5.766a.695.695 0 00.982.982l1.23-1.231a9.207 9.207 0 011.9 4.711h-6.163l.146.383a3.72 3.72 0 01.111 1.241c-.028.269-.048.317-.059.323h6.059a1.851 1.851 0 001.846-2.016A11.147 11.147 0 0011.169 0z'/%3E%3C/svg%3E%0A") center center no-repeat;
}
.has-main-menu #header #admin-menu ul li.oprn-new-object > a.dashboard::after,
.has-main-menu #header #admin-menu ul li:hover > a.dashboard::after,
.has-main-menu #header #admin-menu ul li > a.dashboard.selected::after,
.has-main-menu #header #main-menu ul li.oprn-new-object > a.dashboard::after,
.has-main-menu #header #main-menu ul li:hover > a.dashboard::after,
.has-main-menu #header #main-menu ul li > a.dashboard.selected::after
{
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.33' height='13.209'%3E%3Cpath fill='%23438aff' d='M8.939 5.132l.731 6.571a1.881 1.881 0 103.277-1.591zM14.416 12.178h-.008a.008.008 0 00.008 0z'/%3E%3Cpath fill='%23438aff' class='a' d='M11.169 0a11.2 11.2 0 00-4.618.98c-.151.068-.3.138-.449.213a11.113 11.113 0 00-6.09 8.968 1.851 1.851 0 001.846 2.016h6.654l-.2-1.946H1.964a9.244 9.244 0 011.985-4.828L5.127 6.58a.694.694 0 00.98-.982l-1.2-1.2A9.033 9.033 0 016.75 3.054a9 9 0 013.726-1.065v1.689a.694.694 0 001.388 0V1.99a9.194 9.194 0 015.683 2.5L16.27 5.766a.695.695 0 00.982.982l1.23-1.231a9.207 9.207 0 011.9 4.711h-6.163l.146.383a3.72 3.72 0 01.111 1.241c-.028.269-.048.317-.059.323h6.059a1.851 1.851 0 001.846-2.016A11.147 11.147 0 0011.169 0z'/%3E%3C/svg%3E%0A") center center no-repeat;
}

/* Custom icon: Controlling*/
.has-main-menu #header #admin-menu ul a.controlling::after,
.has-main-menu #header #main-menu ul a.controlling::after,
a.icon-only.controlling::after,
a.controlling::after,
body #top-menu > ul > li > a.controlling::after,
span.controlling::after {
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16.145' height='22.604' viewBox='0 0 16.145 22.604'%3E%3Cg transform='translate(-610.302 -105.204)'%3E%3Cpath fill='%23818e94' d='M625.237,105.2H611.513a1.212,1.212,0,0,0-1.211,1.211V126.6a1.212,1.212,0,0,0,1.211,1.211h13.724a1.211,1.211,0,0,0,1.21-1.211V106.415A1.211,1.211,0,0,0,625.237,105.2Zm-10.091,20.989h-3.229v-3.229h3.229Zm0-4.844h-3.229V118.12h3.229Zm0-4.843h-3.229v-3.229h3.229Zm4.843,9.687H616.76v-3.229h3.229Zm0-4.844H616.76V118.12h3.229Zm0-4.843H616.76v-3.229h3.229Zm4.844,9.687H621.6V118.12h3.229Zm0-9.687H621.6v-3.229h3.229Zm0-4.844H611.917v-4.44h12.916Z'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}
.has-main-menu #header #admin-menu ul a.controlling:hover::after,
.has-main-menu #header #admin-menu ul a.controlling.selected::after,
.has-main-menu #header #main-menu ul a.controlling:hover::after,
.has-main-menu #header #main-menu ul a.controlling.selected::after,
a.icon-only.controlling:hover::after,
a.icon-only.controlling.selected::after,
a.controlling:hover::after,
a.controlling.selected::after {
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16.145' height='22.604' viewBox='0 0 16.145 22.604'%3E%3Cg transform='translate(-610.302 -105.204)'%3E%3Cpath fill='%23438aff' d='M625.237,105.2H611.513a1.212,1.212,0,0,0-1.211,1.211V126.6a1.212,1.212,0,0,0,1.211,1.211h13.724a1.211,1.211,0,0,0,1.21-1.211V106.415A1.211,1.211,0,0,0,625.237,105.2Zm-10.091,20.989h-3.229v-3.229h3.229Zm0-4.844h-3.229V118.12h3.229Zm0-4.843h-3.229v-3.229h3.229Zm4.843,9.687H616.76v-3.229h3.229Zm0-4.844H616.76V118.12h3.229Zm0-4.843H616.76v-3.229h3.229Zm4.844,9.687H621.6V118.12h3.229Zm0-9.687H621.6v-3.229h3.229Zm0-4.844H611.917v-4.44h12.916Z'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}
body #top-menu > ul > li > a.controlling:hover::after,
body #top-menu > ul > li > a.controlling.selected::after
{
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16.145' height='22.604' viewBox='0 0 16.145 22.604'%3E%3Cg transform='translate(-610.302 -105.204)'%3E%3Cpath fill='%23ffffff' d='M625.237,105.2H611.513a1.212,1.212,0,0,0-1.211,1.211V126.6a1.212,1.212,0,0,0,1.211,1.211h13.724a1.211,1.211,0,0,0,1.21-1.211V106.415A1.211,1.211,0,0,0,625.237,105.2Zm-10.091,20.989h-3.229v-3.229h3.229Zm0-4.844h-3.229V118.12h3.229Zm0-4.843h-3.229v-3.229h3.229Zm4.843,9.687H616.76v-3.229h3.229Zm0-4.844H616.76V118.12h3.229Zm0-4.843H616.76v-3.229h3.229Zm4.844,9.687H621.6V118.12h3.229Zm0-9.687H621.6v-3.229h3.229Zm0-4.844H611.917v-4.44h12.916Z'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}

/* Custom icon:
To-Do List*/
.has-main-menu #header #admin-menu ul a.stuff-to-do::after,
.has-main-menu #header #main-menu ul a.stuff-to-do::after,
a.stuff-to-do::after,
a.icon-only.stuff-to-do::after,
body #top-menu > ul > li > a.stuff-to-do::after,
span.stuff-to-do::after {
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.33' height='18.906' viewBox='0 0 22.33 18.906'%3E%3Cg transform='translate(-610.649 -433.632)'%3E%3Cpath fill='%23818e94' d='M629.286,444.011a.353.353,0,0,0-.162-.041.425.425,0,0,0-.308.135l-.86.859a.4.4,0,0,0-.12.3v3.41a2.154,2.154,0,0,1-2.149,2.148H614.516a2.154,2.154,0,0,1-2.148-2.148V437.5a2.155,2.155,0,0,1,2.148-2.149h11.171a2.378,2.378,0,0,1,.6.081.417.417,0,0,0,.12.027.424.424,0,0,0,.309-.134l.658-.658a.416.416,0,0,0,.12-.389.407.407,0,0,0-.241-.309,3.7,3.7,0,0,0-1.571-.336H614.516a3.874,3.874,0,0,0-3.867,3.867V448.67a3.875,3.875,0,0,0,3.867,3.868h11.171a3.875,3.875,0,0,0,3.868-3.868V444.4A.389.389,0,0,0,629.286,444.011Z'/%3E%3Cpath fill='%23818e94' d='M634,436.643l-1.477-1.477a1.071,1.071,0,0,0-1.531,0l-8.688,8.688-3.531-3.531a1.069,1.069,0,0,0-1.531,0l-1.477,1.477a1.069,1.069,0,0,0,0,1.531l5.774,5.774a1.071,1.071,0,0,0,1.531,0L634,438.174a1.069,1.069,0,0,0,0-1.531Z' transform='translate(-1.341 -0.339)'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}
body #top-menu #account a.stuff-to-do:hover::after,
body #top-menu #account a.stuff-to-do.selected::after,
body #top-menu #loggedas a.stuff-to-do:hover::after,
body #top-menu #loggedas a.stuff-to-do.selected::after,
body #top-menu .holder-search-link a.stuff-to-do:hover::after,
body #top-menu .holder-search-link a.stuff-to-do.selected::after,
body #top-menu > ul > li > a.stuff-to-do:hover::after,
body #top-menu > ul > li > a.stuff-to-do.selected::after
{
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.33' height='18.906' viewBox='0 0 22.33 18.906'%3E%3Cg transform='translate(-610.649 -433.632)'%3E%3Cpath fill='%23ffffff' d='M629.286,444.011a.353.353,0,0,0-.162-.041.425.425,0,0,0-.308.135l-.86.859a.4.4,0,0,0-.12.3v3.41a2.154,2.154,0,0,1-2.149,2.148H614.516a2.154,2.154,0,0,1-2.148-2.148V437.5a2.155,2.155,0,0,1,2.148-2.149h11.171a2.378,2.378,0,0,1,.6.081.417.417,0,0,0,.12.027.424.424,0,0,0,.309-.134l.658-.658a.416.416,0,0,0,.12-.389.407.407,0,0,0-.241-.309,3.7,3.7,0,0,0-1.571-.336H614.516a3.874,3.874,0,0,0-3.867,3.867V448.67a3.875,3.875,0,0,0,3.867,3.868h11.171a3.875,3.875,0,0,0,3.868-3.868V444.4A.389.389,0,0,0,629.286,444.011Z'/%3E%3Cpath fill='%23ffffff' d='M634,436.643l-1.477-1.477a1.071,1.071,0,0,0-1.531,0l-8.688,8.688-3.531-3.531a1.069,1.069,0,0,0-1.531,0l-1.477,1.477a1.069,1.069,0,0,0,0,1.531l5.774,5.774a1.071,1.071,0,0,0,1.531,0L634,438.174a1.069,1.069,0,0,0,0-1.531Z' transform='translate(-1.341 -0.339)'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}

/* Custom icon: Customer*/
.has-main-menu #header #admin-menu ul a.customers::after,
.has-main-menu #header #main-menu ul a.customers::after,
a.icon-only.customers::after,
a.customers::after,
body #top-menu > ul > li > a.customers::after,
span.customers::after {
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.004' height='21.459' viewBox='0 0 22.004 21.459'%3E%3Cg transform='translate(-128.231 -299.859)'%3E%3Cellipse fill='%23818e94' cx='3.273' cy='3.273' rx='3.273' ry='3.273' transform='translate(135.959 299.859)'/%3E%3Cpath fill='%23818e94' d='M631.662,321.614a6.468,6.468,0,0,0-6.547,5.659h13.092C638.208,325.465,636.589,321.614,631.662,321.614Z' transform='translate(-492.429 -14.551)'/%3E%3Cpath fill='%23818e94' d='M639.837,338.583a.81.81,0,0,0-.5-.388,1.856,1.856,0,0,0-1.6.32l-2.722,2.063a14.752,14.752,0,0,1-5.788-.626.511.511,0,0,1-.48-.546.557.557,0,0,1,.48-.574l3.191-.139c.636,0,1.29-.147,1.29-.783a1.16,1.16,0,0,0-1.156-1.156l-4.481-.235h-3.757a3.985,3.985,0,0,0-3.467,1.561l-2.856.143V342.8h3.45a13.3,13.3,0,0,0,2.873.767s5.67.521,6.148.553a30.834,30.834,0,0,0,4.513-.553,1.405,1.405,0,0,0,.887-.369l3.792-3.15A1.245,1.245,0,0,0,639.837,338.583Z' transform='translate(-489.761 -22.808)'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}
.has-main-menu #header #admin-menu ul a.customers:hover::after,
.has-main-menu #header #admin-menu ul a.customers.selected::after,
.has-main-menu #header #main-menu ul a.customers:hover::after,
.has-main-menu #header #main-menu ul a.customers.selected::after,
a.icon-only.customers:hover::after,
a.icon-only.customers.selected::after,
a.customers:hover::after,
a.customers.selected::after,
body #top-menu > ul > li > a.customers:hover::after,
body #top-menu > ul > li > a.customers.selected::after
{
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.004' height='21.459' viewBox='0 0 22.004 21.459'%3E%3Cg transform='translate(-128.231 -299.859)'%3E%3Cellipse fill='%23438aff' cx='3.273' cy='3.273' rx='3.273' ry='3.273' transform='translate(135.959 299.859)'/%3E%3Cpath fill='%23438aff' d='M631.662,321.614a6.468,6.468,0,0,0-6.547,5.659h13.092C638.208,325.465,636.589,321.614,631.662,321.614Z' transform='translate(-492.429 -14.551)'/%3E%3Cpath fill='%23438aff' d='M639.837,338.583a.81.81,0,0,0-.5-.388,1.856,1.856,0,0,0-1.6.32l-2.722,2.063a14.752,14.752,0,0,1-5.788-.626.511.511,0,0,1-.48-.546.557.557,0,0,1,.48-.574l3.191-.139c.636,0,1.29-.147,1.29-.783a1.16,1.16,0,0,0-1.156-1.156l-4.481-.235h-3.757a3.985,3.985,0,0,0-3.467,1.561l-2.856.143V342.8h3.45a13.3,13.3,0,0,0,2.873.767s5.67.521,6.148.553a30.834,30.834,0,0,0,4.513-.553,1.405,1.405,0,0,0,.887-.369l3.792-3.15A1.245,1.245,0,0,0,639.837,338.583Z' transform='translate(-489.761 -22.808)'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}


/**
tickets with highest priority ("beschleunigt") that are NOT overdue
begin overrides for priority-highest


*//* Coloring of overdue issues */
tr.issue.overdue td {
    background: #d00000 !important;
    color: #fff !important;
}

tr.issue.odd.overdue td {
    background: #cd4444 !important;
}

tr.issue.overdue td a,
tr.issue.odd.overdue td a,
table.list tr.overdue td.due_date {
    color: #fff !important;
}

/* Increase project jump box width */
#project-jump .drdn-content {
    width: 560px !important;
}

/* don't center text in list tables */
table.list tr td {
    text-align: initial;
}

/*
* Adjustments in custom views:
* Currently, there is no working theme-dependent css class in the document.
* So any changes must fit all themes, even if their purpose is to fix theme-specific problems.
*/

/*don't set min-height for textarea in new entry*/
#time_entry_comments {
    min-height: auto !important;
}
/*make week select large enough for dropdown arrow*/
.weekOverview .date_change-week {
    min-width: 2.5rem;
}

/*#content .list.time-entries form*/ /* too broad?*/
/*work hours form, prevent breakages in themes with large font (redmine evolution)*/
#content .edit_work_hours, #content .new_work_hours {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
/*fix missing spacing on span because of display:flex, fix missing spacing on submit button*/
.edit_work_hours span , .new_work_hours span,
.edit_work_hours input[type=submit] , .new_work_hours input[type=submit] {
    margin-left: .5rem;
}
#content .edit_work_hours input[type=submit], #content .new_work_hours input[type=submit] {
    padding: .75rem;
    line-height: 1;
}
/*remove hardcoded widths*/
#content .edit_work_hours input[type="text"],
#content .new_work_hours input[type="text"]
{
    min-width: auto;
    width: auto;
    margin: 0 0.5rem;
    flex: 0 0 auto;
}

/*add missing margin*/
#work_hours_breaks {
    margin-right: 1rem !important;
}

div.box.enhanced_time_tracking div.input {
    margin: .5rem;
}
div.box.enhanced_time_tracking div.input label {
    min-height: 1rem;
}
div.box.enhanced_time_tracking div.input input[type=submit]:first-child {
    margin-top: 1rem;
}
.controller-my #content div.mypage-box form {
    margin: .5rem 0;
}
/*override theme styling that breaks project list (invisible accordion content) */
#main a.project {
    width: auto !important;
    border-radius: 0 !important;
    overflow: visible !important;
    line-height: 26px !important;
    margin-bottom: 0 !important;
    padding-left: 0.5rem !important;
    display: inline-block;
}
#main a.project::after {
    display: inline-block !important;
    width: auto !important;
    top: -0.125rem !important;
    left: -1.25rem !important;
}

/* Custom icons:
* Icons that are missing in themes with icon menus.
* Currently in our case that's only "redmine-Evolution".
*
* Note: On <html> there is still the class "theme-Circle" regardless of chosen theme.
* The selectors are copied from that theme instead of using shorter selectors with !important.
*
* Currently, no other theme shows these menus. (good, because colors are theme-specific for "evolution")
*
* We cannot use inline SVGs or <use> from here so we use data uris and replace to change colors.
*
*/

/*Custom icon: Dashboard*/
.has-main-menu #header #admin-menu ul a.dashboard::after,
.has-main-menu #header #main-menu ul a.dashboard::after,
a.icon-only.dashboard::after,
a.dashboard::after,
body #top-menu > ul > li > a.dashboard::after,
span.dashboard::after {
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.33' height='13.209'%3E%3Cpath fill='%23818e94' d='M8.939 5.132l.731 6.571a1.881 1.881 0 103.277-1.591zM14.416 12.178h-.008a.008.008 0 00.008 0z'/%3E%3Cpath fill='%23818e94' class='a' d='M11.169 0a11.2 11.2 0 00-4.618.98c-.151.068-.3.138-.449.213a11.113 11.113 0 00-6.09 8.968 1.851 1.851 0 001.846 2.016h6.654l-.2-1.946H1.964a9.244 9.244 0 011.985-4.828L5.127 6.58a.694.694 0 00.98-.982l-1.2-1.2A9.033 9.033 0 016.75 3.054a9 9 0 013.726-1.065v1.689a.694.694 0 001.388 0V1.99a9.194 9.194 0 015.683 2.5L16.27 5.766a.695.695 0 00.982.982l1.23-1.231a9.207 9.207 0 011.9 4.711h-6.163l.146.383a3.72 3.72 0 01.111 1.241c-.028.269-.048.317-.059.323h6.059a1.851 1.851 0 001.846-2.016A11.147 11.147 0 0011.169 0z'/%3E%3C/svg%3E%0A") center center no-repeat;
}
.has-main-menu #header #admin-menu ul li.oprn-new-object > a.dashboard::after,
.has-main-menu #header #admin-menu ul li:hover > a.dashboard::after,
.has-main-menu #header #admin-menu ul li > a.dashboard.selected::after,
.has-main-menu #header #main-menu ul li.oprn-new-object > a.dashboard::after,
.has-main-menu #header #main-menu ul li:hover > a.dashboard::after,
.has-main-menu #header #main-menu ul li > a.dashboard.selected::after
{
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.33' height='13.209'%3E%3Cpath fill='%23438aff' d='M8.939 5.132l.731 6.571a1.881 1.881 0 103.277-1.591zM14.416 12.178h-.008a.008.008 0 00.008 0z'/%3E%3Cpath fill='%23438aff' class='a' d='M11.169 0a11.2 11.2 0 00-4.618.98c-.151.068-.3.138-.449.213a11.113 11.113 0 00-6.09 8.968 1.851 1.851 0 001.846 2.016h6.654l-.2-1.946H1.964a9.244 9.244 0 011.985-4.828L5.127 6.58a.694.694 0 00.98-.982l-1.2-1.2A9.033 9.033 0 016.75 3.054a9 9 0 013.726-1.065v1.689a.694.694 0 001.388 0V1.99a9.194 9.194 0 015.683 2.5L16.27 5.766a.695.695 0 00.982.982l1.23-1.231a9.207 9.207 0 011.9 4.711h-6.163l.146.383a3.72 3.72 0 01.111 1.241c-.028.269-.048.317-.059.323h6.059a1.851 1.851 0 001.846-2.016A11.147 11.147 0 0011.169 0z'/%3E%3C/svg%3E%0A") center center no-repeat;
}

/* Custom icon: Controlling*/
.has-main-menu #header #admin-menu ul a.controlling::after,
.has-main-menu #header #main-menu ul a.controlling::after,
a.icon-only.controlling::after,
a.controlling::after,
body #top-menu > ul > li > a.controlling::after,
span.controlling::after {
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16.145' height='22.604' viewBox='0 0 16.145 22.604'%3E%3Cg transform='translate(-610.302 -105.204)'%3E%3Cpath fill='%23818e94' d='M625.237,105.2H611.513a1.212,1.212,0,0,0-1.211,1.211V126.6a1.212,1.212,0,0,0,1.211,1.211h13.724a1.211,1.211,0,0,0,1.21-1.211V106.415A1.211,1.211,0,0,0,625.237,105.2Zm-10.091,20.989h-3.229v-3.229h3.229Zm0-4.844h-3.229V118.12h3.229Zm0-4.843h-3.229v-3.229h3.229Zm4.843,9.687H616.76v-3.229h3.229Zm0-4.844H616.76V118.12h3.229Zm0-4.843H616.76v-3.229h3.229Zm4.844,9.687H621.6V118.12h3.229Zm0-9.687H621.6v-3.229h3.229Zm0-4.844H611.917v-4.44h12.916Z'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}
.has-main-menu #header #admin-menu ul a.controlling:hover::after,
.has-main-menu #header #admin-menu ul a.controlling.selected::after,
.has-main-menu #header #main-menu ul a.controlling:hover::after,
.has-main-menu #header #main-menu ul a.controlling.selected::after,
a.icon-only.controlling:hover::after,
a.icon-only.controlling.selected::after,
a.controlling:hover::after,
a.controlling.selected::after {
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16.145' height='22.604' viewBox='0 0 16.145 22.604'%3E%3Cg transform='translate(-610.302 -105.204)'%3E%3Cpath fill='%23438aff' d='M625.237,105.2H611.513a1.212,1.212,0,0,0-1.211,1.211V126.6a1.212,1.212,0,0,0,1.211,1.211h13.724a1.211,1.211,0,0,0,1.21-1.211V106.415A1.211,1.211,0,0,0,625.237,105.2Zm-10.091,20.989h-3.229v-3.229h3.229Zm0-4.844h-3.229V118.12h3.229Zm0-4.843h-3.229v-3.229h3.229Zm4.843,9.687H616.76v-3.229h3.229Zm0-4.844H616.76V118.12h3.229Zm0-4.843H616.76v-3.229h3.229Zm4.844,9.687H621.6V118.12h3.229Zm0-9.687H621.6v-3.229h3.229Zm0-4.844H611.917v-4.44h12.916Z'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}
body #top-menu > ul > li > a.controlling:hover::after,
body #top-menu > ul > li > a.controlling.selected::after
{
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16.145' height='22.604' viewBox='0 0 16.145 22.604'%3E%3Cg transform='translate(-610.302 -105.204)'%3E%3Cpath fill='%23ffffff' d='M625.237,105.2H611.513a1.212,1.212,0,0,0-1.211,1.211V126.6a1.212,1.212,0,0,0,1.211,1.211h13.724a1.211,1.211,0,0,0,1.21-1.211V106.415A1.211,1.211,0,0,0,625.237,105.2Zm-10.091,20.989h-3.229v-3.229h3.229Zm0-4.844h-3.229V118.12h3.229Zm0-4.843h-3.229v-3.229h3.229Zm4.843,9.687H616.76v-3.229h3.229Zm0-4.844H616.76V118.12h3.229Zm0-4.843H616.76v-3.229h3.229Zm4.844,9.687H621.6V118.12h3.229Zm0-9.687H621.6v-3.229h3.229Zm0-4.844H611.917v-4.44h12.916Z'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}

/* Custom icon:
To-Do List*/
.has-main-menu #header #admin-menu ul a.stuff-to-do::after,
.has-main-menu #header #main-menu ul a.stuff-to-do::after,
a.stuff-to-do::after,
a.icon-only.stuff-to-do::after,
body #top-menu > ul > li > a.stuff-to-do::after,
span.stuff-to-do::after {
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.33' height='18.906' viewBox='0 0 22.33 18.906'%3E%3Cg transform='translate(-610.649 -433.632)'%3E%3Cpath fill='%23818e94' d='M629.286,444.011a.353.353,0,0,0-.162-.041.425.425,0,0,0-.308.135l-.86.859a.4.4,0,0,0-.12.3v3.41a2.154,2.154,0,0,1-2.149,2.148H614.516a2.154,2.154,0,0,1-2.148-2.148V437.5a2.155,2.155,0,0,1,2.148-2.149h11.171a2.378,2.378,0,0,1,.6.081.417.417,0,0,0,.12.027.424.424,0,0,0,.309-.134l.658-.658a.416.416,0,0,0,.12-.389.407.407,0,0,0-.241-.309,3.7,3.7,0,0,0-1.571-.336H614.516a3.874,3.874,0,0,0-3.867,3.867V448.67a3.875,3.875,0,0,0,3.867,3.868h11.171a3.875,3.875,0,0,0,3.868-3.868V444.4A.389.389,0,0,0,629.286,444.011Z'/%3E%3Cpath fill='%23818e94' d='M634,436.643l-1.477-1.477a1.071,1.071,0,0,0-1.531,0l-8.688,8.688-3.531-3.531a1.069,1.069,0,0,0-1.531,0l-1.477,1.477a1.069,1.069,0,0,0,0,1.531l5.774,5.774a1.071,1.071,0,0,0,1.531,0L634,438.174a1.069,1.069,0,0,0,0-1.531Z' transform='translate(-1.341 -0.339)'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}
body #top-menu #account a.stuff-to-do:hover::after,
body #top-menu #account a.stuff-to-do.selected::after,
body #top-menu #loggedas a.stuff-to-do:hover::after,
body #top-menu #loggedas a.stuff-to-do.selected::after,
body #top-menu .holder-search-link a.stuff-to-do:hover::after,
body #top-menu .holder-search-link a.stuff-to-do.selected::after,
body #top-menu > ul > li > a.stuff-to-do:hover::after,
body #top-menu > ul > li > a.stuff-to-do.selected::after
{
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.33' height='18.906' viewBox='0 0 22.33 18.906'%3E%3Cg transform='translate(-610.649 -433.632)'%3E%3Cpath fill='%23ffffff' d='M629.286,444.011a.353.353,0,0,0-.162-.041.425.425,0,0,0-.308.135l-.86.859a.4.4,0,0,0-.12.3v3.41a2.154,2.154,0,0,1-2.149,2.148H614.516a2.154,2.154,0,0,1-2.148-2.148V437.5a2.155,2.155,0,0,1,2.148-2.149h11.171a2.378,2.378,0,0,1,.6.081.417.417,0,0,0,.12.027.424.424,0,0,0,.309-.134l.658-.658a.416.416,0,0,0,.12-.389.407.407,0,0,0-.241-.309,3.7,3.7,0,0,0-1.571-.336H614.516a3.874,3.874,0,0,0-3.867,3.867V448.67a3.875,3.875,0,0,0,3.867,3.868h11.171a3.875,3.875,0,0,0,3.868-3.868V444.4A.389.389,0,0,0,629.286,444.011Z'/%3E%3Cpath fill='%23ffffff' d='M634,436.643l-1.477-1.477a1.071,1.071,0,0,0-1.531,0l-8.688,8.688-3.531-3.531a1.069,1.069,0,0,0-1.531,0l-1.477,1.477a1.069,1.069,0,0,0,0,1.531l5.774,5.774a1.071,1.071,0,0,0,1.531,0L634,438.174a1.069,1.069,0,0,0,0-1.531Z' transform='translate(-1.341 -0.339)'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}

/* Custom icon: Customer*/
.has-main-menu #header #admin-menu ul a.customers::after,
.has-main-menu #header #main-menu ul a.customers::after,
a.icon-only.customers::after,
a.customers::after,
body #top-menu > ul > li > a.customers::after,
span.customers::after {
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.004' height='21.459' viewBox='0 0 22.004 21.459'%3E%3Cg transform='translate(-128.231 -299.859)'%3E%3Cellipse fill='%23818e94' cx='3.273' cy='3.273' rx='3.273' ry='3.273' transform='translate(135.959 299.859)'/%3E%3Cpath fill='%23818e94' d='M631.662,321.614a6.468,6.468,0,0,0-6.547,5.659h13.092C638.208,325.465,636.589,321.614,631.662,321.614Z' transform='translate(-492.429 -14.551)'/%3E%3Cpath fill='%23818e94' d='M639.837,338.583a.81.81,0,0,0-.5-.388,1.856,1.856,0,0,0-1.6.32l-2.722,2.063a14.752,14.752,0,0,1-5.788-.626.511.511,0,0,1-.48-.546.557.557,0,0,1,.48-.574l3.191-.139c.636,0,1.29-.147,1.29-.783a1.16,1.16,0,0,0-1.156-1.156l-4.481-.235h-3.757a3.985,3.985,0,0,0-3.467,1.561l-2.856.143V342.8h3.45a13.3,13.3,0,0,0,2.873.767s5.67.521,6.148.553a30.834,30.834,0,0,0,4.513-.553,1.405,1.405,0,0,0,.887-.369l3.792-3.15A1.245,1.245,0,0,0,639.837,338.583Z' transform='translate(-489.761 -22.808)'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}
.has-main-menu #header #admin-menu ul a.customers:hover::after,
.has-main-menu #header #admin-menu ul a.customers.selected::after,
.has-main-menu #header #main-menu ul a.customers:hover::after,
.has-main-menu #header #main-menu ul a.customers.selected::after,
a.icon-only.customers:hover::after,
a.icon-only.customers.selected::after,
a.customers:hover::after,
a.customers.selected::after,
body #top-menu > ul > li > a.customers:hover::after,
body #top-menu > ul > li > a.customers.selected::after
{
    content: '';
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.004' height='21.459' viewBox='0 0 22.004 21.459'%3E%3Cg transform='translate(-128.231 -299.859)'%3E%3Cellipse fill='%23438aff' cx='3.273' cy='3.273' rx='3.273' ry='3.273' transform='translate(135.959 299.859)'/%3E%3Cpath fill='%23438aff' d='M631.662,321.614a6.468,6.468,0,0,0-6.547,5.659h13.092C638.208,325.465,636.589,321.614,631.662,321.614Z' transform='translate(-492.429 -14.551)'/%3E%3Cpath fill='%23438aff' d='M639.837,338.583a.81.81,0,0,0-.5-.388,1.856,1.856,0,0,0-1.6.32l-2.722,2.063a14.752,14.752,0,0,1-5.788-.626.511.511,0,0,1-.48-.546.557.557,0,0,1,.48-.574l3.191-.139c.636,0,1.29-.147,1.29-.783a1.16,1.16,0,0,0-1.156-1.156l-4.481-.235h-3.757a3.985,3.985,0,0,0-3.467,1.561l-2.856.143V342.8h3.45a13.3,13.3,0,0,0,2.873.767s5.67.521,6.148.553a30.834,30.834,0,0,0,4.513-.553,1.405,1.405,0,0,0,.887-.369l3.792-3.15A1.245,1.245,0,0,0,639.837,338.583Z' transform='translate(-489.761 -22.808)'/%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
}


/**
tickets with highest priority ("beschleunigt") that are NOT overdue
begin overrides for priority-highest
*/

table.list tr.priority-highest.even td,
table.list > tbody > tr.priority-highest.even:hover > td
{
    background: #FAEFEF;
}

table.list tr.priority-highest.odd td,
table.list > tbody > tr.priority-highest.odd:hover > td
{
    background: #FFE2E2;
}

table.list tr.priority-highest.odd td,
table.list tr.priority-highest.even td {
    border-color: #FDC9C9;
}
table.list tr.priority-highest td a {
    color: #aa0000 !important;
}

table.list tr.priority-highest.even td,
table.list > tbody > tr.priority-highest.even:hover > td
{
    background: #FAEFEF;
}

table.list tr.priority-highest.odd td,
table.list > tbody > tr.priority-highest.odd:hover > td
{
    background: #FFE2E2;
}


table.list tr.priority-highest.odd td,
table.list tr.priority-highest.even td {
    border-color: #FDC9C9;
}
table.list tr.priority-highest td a {
    color: #900;
    font-weight: bold;
}

#main table.list .context-menu-selection.odd.priority-highest > td,
#main table.list tr.odd.priority-highest:hover > td,
#main table.list .context-menu-selection.even.priority-highest > td,
#main table.list tr.even.priority-highest:hover > td

{
    background: #FFB2B2;
    color: #900;
}

/**end priority highest*/


/**end priority highest*/
